*{
    margin: 0;
    padding: 0;
}
.nav-link{
    margin-right: 50px;
}
#link{
    /*font-style: bold;*/
    font-weight: 700;
    color: green;
}
#link:hover{
    color: rgb(180, 180, 35);
}
.content{
    width: 80%;
    height: 10%;
    /* border: 1px solid black; */
    margin-left: 2%;
}
.about{
    color: green; 
    font-size: 20px;
    font-weight: 700;
    /* margin-left: 2%; */
    margin-top: 4%; 
}
.para{
    font-size: 12px;
    /* margin-left: 2%; */
    line-height: 25px;
    margin-top: 1%;
    text-align: left;
}
.card-head{
    color: green; 
    width: 18%;
    /* border: 1px solid #000; */
    margin-left: 5%;
    margin-top: 4%;
}
.card-head h3{
    font-size: 20px;
}
.box-icon{
    width: 90%;
    height: 60%;
    display: flex;
    /* border-color: #090909; */
    /* background-color: black; */
    /* margin-left: 50px; */
    margin-top: 50px;
    /*padding: 20px;*/
    justify-content: center;
    text-align: center;
}
.img-icon{
    width: 50%;
    height: 60%;
    text-align: center;
    justify-content: center;
}
.img-icon h6{
    font-size: 12px;
    margin-top: 35px;
    color: green;
}
.img-icon .p{
    font-size: 13px;
    margin-top: 20px;
    padding: 10px;
}

.box{
    background-color: green;
    box-shadow: 0 0 0 1px #E2E9ED;
    padding: 16px 20px;
    position: relative;
    z-index: 0;
    transition: 0.2s all;
    margin-top: 5%;
}

.box:hover{
    z-index: 1;
    box-shadow: 0px 8px 50px rgba(0,0,0,0.2);
    transform: scale();

}
img{
    width: 100%;
}

.play-btn{
    width: 90px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    cursor: pointer;
}

.box .pics{
    width: 100%;
    height: 100%;
    /* border-radius: 100%; */
    overflow: hidden;
    margin: 0 auto 20px;

}
.box .box-content{
    margin: 2px 0;
}
.box .box-content .title{
    color: white;
    font-family: 'Roboto' ,sans-serif;
    font-size: 12px;
    /* font-weight: 500; */
    /* line-height: 1.4rem; */
    margin: 0;
}
.box .box-content .price{
    font-family: 'Roboto' ,sans-serif;
    font-size: 13px;
        font-weight: 700;

    /* line-height: 2.375rem; */
    color: greenyellow;
}
.newsletter-form .contact-no{
border: 1px solid grey;
padding: 8px;
border-radius: 20px;
}
#submit{
    width: 15%;
    height: 28%;
    border-radius: 20px;
}
#submit:hover{
    background-color: green;
}

.contact-button:hover{
    background-color: green;
}

.footer{
    padding: 40px 5px;
    background-color: rgb(235, 235, 243);
    color: #090909;
}

.footer .col-md-3 h4{
    font-size: 18px;
    color: black;
    text-transform: capitalize;
    margin-bottom: 35px;
    font-weight: 600;
    position: relative;
}

.footer .col-md-3 p{
    width: 100%;
}
.footer .col-md-3 h4::before{
    content: '';
    position: absolute;
    left: 0;
    bottom: -10px;
    background-color: #131112;
    height: 2px;
    /*box-sizing: border-box;*/
    width: 20%;
}

.footer .col-md-3 ul li:not(:last-child){
margin-bottom: 10px;
}

.footer .col-md-3 ul li a{
    font-size: 15px;
    text-transform: capitalize;
    color: #090909;
    text-decoration: none;
    font-weight: 300;
    display: block;
    transition: all 0.3s ease;
}

.footer .col-md-3 ul li a:hover{
    color: green;
    padding-left: 3px;
}

.contact-detail li{
    list-style: none;
    margin: 15px 0;
    display: flex;
    align-items: center;
}

.contact-detail li i{
    height: 25px;
    width: 25px;
    /*border: 1px solid black;*/
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 0.3s;
    margin-right: 12px;
    border-radius: 20%;
}

.contact-detail li i:hover{
    background-color: green;
}

.social-icon{
    position: relative;
    /* display: flex; */
    /* margin-left: px; */
    margin-top: 12px;
    /* justify-content: center; */
    /* align-items: center; */
    flex-wrap: wrap;
}

.social-icon a{
    display: inline-block;
    height: 33px;
    width: 33px;
    background-color: rgba(255,255,255,0.2);
    margin: 0 10px 10px 0;
    text-align: center;
    line-height: 40px;
    border-radius: 40%;
    color: #242121;
    transition: all 0.5s ease;
}

.social-icon a:hover{
    color: #24262b;
    background-color: green;
    transform: translateY(-10px);
}

.copyright{
    margin-left: 1px;
}

/*---------------------------- contactuspage-------------------------------- */

#con{
    display: flex;
    width: 40%;
    height: 50%;
    float: right;
    margin-bottom: 3%;
    margin-top: 5%;
    /* margin-top: 40px; */
    /*margin-right: 5%;*/
}
#root{
    width: 60%;
   }



/*================================= fabicon ===================================*/

.whts-foot {
    width: 55px;
    position: fixed;
    right: 10px;
    bottom: 200px;
    z-index: 999999;
}
.phn-foot{
    width: 55px;
    position: fixed;
    right: 10px;
    bottom: 260px;
    z-index: 999999;
}

@media screen and (max-width: 768px) {
    .main_section .container {
        width: 80%;
        display: block;
        margin: auto;
    }}